[Bug 167429] geli(8) needs to mention unencrypted /etc/fstab requirement for encrypted root

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 12 Sep 2023 05:11:11 UTC
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=167429

--- Comment #5 from Graham Perrin ‚óź <grahamperrin@gmail.com> ---
Close as overcome by events?

-- 
You are receiving this mail because:
You are on the CC list for the bug.